Bug 201182 - in_set_relevant_to_system_set failure
in_set_relevant_to_system_set failure
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Clifford Perry
Red Hat Satellite QA List
:
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2006-08-03 09:31 EDT by Bob Gautier
Modified: 2011-01-05 17:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-05 17:50:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Traceback emailed when the problem occurs (2.12 KB, text/plain)
2006-08-03 09:31 EDT, Bob Gautier
no flags Details

  None (edit)
Description Bob Gautier 2006-08-03 09:31:55 EDT
Description of problem:

User gets the web UI error page when trying to schedule errata updates for a 
selection of machines and errata.

Version-Release number of selected component (if applicable):

RHN 4.0.6

How reproducible:

Completely reproducible

Steps to Reproduce:
1. Log in as a normal user
2. Click on 'Systems' to list all systems that can be administered
3. Selects those that have errata applicable and click 'Manage'
4. Click on Errata
5. Select some of the applicable Errata
6. Click on 'Apply Errata'

  
Actual results:

The user sees the error page and a traceback is emailed to the satellite admin

Expected results:

The user is asked to confirm scheduling of errata

Additional info:

I will attach a traceback
Comment 1 Bob Gautier 2006-08-03 09:31:55 EDT
Created attachment 133554 [details]
Traceback emailed when the problem occurs
Comment 3 Clifford Perry 2011-01-05 17:50:06 EST
The RHN Satellite 4.x and RHN Proxy 4.x products have reached their end of
life. Please see:

Satellite 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0001.html

RHN Proxy 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0002.html

This bugzilla was reported for an unspecified version of the product, but was created prior to the release of 5.x - as such we assume this bug was reported for the 4.x version of the product - which is no longer supported. 

https://access.redhat.com/support/policy/updates/satellite/
RHN Satellite and Proxy Server 5
General availability: 	June 26, 2007

We are closing this bugzilla out. If you feel this bug report should be
reviewed again since it is valid for a currently supported product version,
then please feel free to re-open this bug report. 

Regards,
Clifford

Note You need to log in before you can comment on or make changes to this bug.